body{ background:#fff url(../images/skin_15.gif);}

/* header */

#header,#footer{}
#header{ }
#header .bg{ background:url(../images/skin_19.png) repeat-x;}
#header .topimg{height:120px; margin:0 auto; background: url(../images/topimg.jpg) no-repeat center;}
#header .border{ height:12px; background:url(../images/skin_17.png) repeat-x;}
#logo{ position:absolute; width:428px; height:59px; margin:30px 0 0 40px; background:url(../images/logo.gif);}
#logo a{width:400px; height:59px;background:none; }
#logo a:hover{  text-decoration:none;}
#logo i{ visibility:hidden;}
.mainNav{ background: url(../images/skin_33.png); border-bottom:1px solid #b0b3b6;}
.mainNav .navWrap{text-align:center;width:810px; padding-left:150px; margin:0 auto; }
.mainNav ul{padding:10px 0;float:left;}
.mainNav li{ float:left; padding:0 10px;}
.mainNav a{ display:inline-block; width:92px; height:28px; background:url(../images/skin_20.png) no-repeat; text-align:center; font:bold 14px/28px simsun; color:#ffffff;}
.mainNav a:hover{ background-position:0 -28px; text-decoration:none; color:#fff587;}
#login{ padding:16px 0 0 24px; margin:14px 20px; background:url(../images/skin_18.png) no-repeat; }
#login .inputTxt{ width:100px; height:16px; border:1px solid #1f80bf; background:#ffffff; vertical-align:middle; font:12px/16px simsun;}
#login .inputCheck{ border:1px solid #1f80bf; background:#ffffff; }
#login p{ padding:2px 0;}
#login i{ visibility:hidden;}
#login b{ display:inline-block; width:60px; text-align:right; color:#646464; font-family:Î¢ÈíÑÅºÚ;}
#login a:hover{ text-decoration:none;}
#Logged{ padding:30px;}
#Logged dl{}
#Logged dt{ float:left; width:100px;}
#Logged dt img{ width:70px; height:70px; padding:3px; background:#fff; border:2px solid #336799;}
#Logged dd{ float:left; }
#Logged b{ display:inline-block; padding:10px 0; font-weight:bold;}
.bookshelf{ background:url(../images/icon_02.png) no-repeat; padding:0 0 0 30px;}
.btnLogin,.btnRegister{ width:48px; height:21px; background:url(../images/btn2.png);}
a.btnRegister{ background-position:-48px 0;} 
a.btnLogin:hover{ background-position:0 -21px; text-decoration:none;}
a.btnRegister:hover{ background-position:-48px -21px;text-decoration:none;} 
.btnRegister{}
.user{ height:146px; background:url(../images/skin_16.png);}

/* search */
#search{ height:24px; padding:11px 0 0 120px; background:url(../images/skin_08.gif) no-repeat;}
#search .inputTxt{ width:100px; height:17px; background:transparent; border:none; font:12px/17px simsun;}
#search .btn{ margin-left:5px; width:24px; height:19px; background:url(../images/btn3.gif);}
#search a.btn:hover{ background-position:0 -19px; text-decoration:none;} 
#search i{ visibility:hidden;}
#search td.w1{ width:130px; }
#search td.w2{ width:100px; padding-left:10px; }
#search td.w3{ width:54px; }
#search td.w4{ padding-top:2px;}

#search .inputTxtBox{ width:129px; height:19px; background:url(../images/skin_50.png) no-repeat; vertical-align:middle;}
#search .inputTxt{ border:none; height:19px; width:115px; margin-left:10px; background:transparent;vertical-align:middle;}
#search .con{  line-height:19px;}
#search span{ float:left; height:22px; padding-right:15px; vertical-align:middle;}
#search .btn1{ width:48px; height:21px; background: url(../images/btn5.png);}
#search .btn1:hover{ background-position:0 -21px; text-decoration:none;}
#search i{ visibility:hidden;}

.select_box{width:118px;height:19px;}
.tag_select,.tag_select_hover,.tag_select_open{display:block;width:118px;height:19px;background:transparent url(../images/select.gif) no-repeat 0 0;padding:0 10px;line-height:19px;}
.tag_select{}
.tag_select_hover{}
.tag_select_open{ background-position:0 -38px;}
.tag_options{position:absolute;list-style:none;width:116px; background:#1f80bf;border:1px solid #0d5280; border-top:0;}
.tag_options li{display:block;width:118px;padding:0 10px;height:19px;text-decoration:none;}
.tag_options li.open_hover{background:#0d5280;}
.tag_options li.open_selected{background:#1f80bf;}
.advanceSearch{ width:480px;  margin:0 auto;}
.advanceSearch .select_box{ padding:0;}
.advanceSearch .btnContainer{ width:250px; padding-top:10px; text-align:center;}
.advanceSearch .btn1,.advanceSearch .btn2{ width:48px; height:21px; background: url(../images/btn5.png);}
.advanceSearch .btn2{ background-position:-48px 0;}
.advanceSearch a.btn1:hover{ background-position:0 -21px; text-decoration:none;}
.advanceSearch a.btn2:hover{ background-position:-48px -21px; text-decoration:none;}
.advanceSearch i{ visibility:hidden;}
.advanceSearch li{ height:19px; }
.advanceSearch select{ width:150px; font:12px/19px simsun;}
.advanceSearch .inputTxt{ background:transparent; border:none; height:16px; width:100px; }
.advanceSearch .con{ padding:23px 0 0 100px; height:190px; background:url(../images/skin_29.png) no-repeat;}
.advanceSearch  td{ padding:5px 15px;}
.advanceSearch .tab{ padding-left:50px;}
.advanceSearch .tab li{float:left;display:inline;  width:89px; height:28px; margin:0 2px; font:bold 14px/28px simsun; text-align:center; }
.advanceSearch .tab a{ display:inline-block;}
.advanceSearch .tab .btn1,.advanceSearch .tab .btn2{background:url(../images/searchtab.gif) no-repeat;}
.advanceSearch .tab .btn1{ background-position:0 -28px;color:#1f80bf;}
.advanceSearch .tab .btn2 a{ color:#ffffff;}
.advanceSearch .tab .btn1 a{ color:#ffffff;}
.advanceSearch .con1{padding:23px 0 0 100px; height:190px; background:url(../images/skin_51.png) no-repeat;}
#position{ padding:15px;font-family:Microsoft Yahei;}
#position a{ padding:0 5px;  }

/* layout */
#main{ width:960px; margin:0 auto; }
.lay1{ width:250px;}
.lay2{ width:690px;}
.lay3{ width:212px;}
.lay4{ width:520px;}
.lay5{ width:230px;}


/* col */
/*.col_1 .topBorder,.col_1 .bottomBorder{ height:19px; background:url(../images/skin_07.gif);}*/
.col_1 .topBorder{ background-position:0 0;}
.col_1 .bottomBorder{ background-position:0 -19px;}
/*.col_1 .container{ background:url(../images/skin_01.gif) repeat-y; }*/
.col_1 i{ visibility:hidden;}
.col_1 .con{ padding:0 20px; margin:0 1px; background:url(../images/skin_02.gif) repeat-y;}
.col_2 .con_01{}
.col_2 .container{ padding:10px 20px; margin-top:4px;  border:1px solid #0d5280; border-left:0; background:url(../images/skin_28.gif) no-repeat 0 388px; }
.col_2 .formWrap{ padding:10px;}
.col_2 .formWrap li{ padding:5px 10px;}
.col_2 .formWrap textarea{ width:300px; height:100px; overflow-y:scroll;}
.col_2 .formWrap b{ display:inline-block; width:80px; text-align:right;vertical-align:middle;}
.col_2 .formWrap label,.col_2 .formWrap .inputTxt{ vertical-align:middle;}
.col_2 .formWrap .inputTxt,.col_2 .formWrap textarea{ border:1px solid #336799;}
.col_2 .formWrap .inputTxt{ width:150px; height:17px;}
.col_2 .formWrap input:focus,.col_2 .formWrap .inputTxt:hover,.col_2 .formWrap textarea:hover{ background:#f8e3b1;}
.col_2 .formWrap a{ display:block;}
.col_2 .formWrap a:hover{ text-decoration:none;}
.col_2 .formWrap .btnContainer{padding:10px 0 0 150px;}
.col_2 .formWrap i{ visibility:hidden;}
.col_2 .formWrap .btn{ width:48px; height:21px; background:url(../images/btn5.png) no-repeat -96px 0;}
.col_2 .formWrap .btn:hover{background:url(../images/btn5.png) no-repeat -96px -21px;}
.col_2 h4{ padding-left:20px; font:bold 14px/24px simsun; border-bottom:2px solid #336799;}
.col_2 .bg{ background:#d2a86c}
.col_3{}
.col_3 .title{ padding-left:10px; border-bottom:1px solid #0d5280; font:14px Microsoft Yahei,simhei,sans-serif;}
.col_3 .con{ padding:10px; border:1px solid #336799;}
.recentlyViewed .bottomBorder,.recentSearch .bottomBorder,.bookClassification .bottomBorder{ height:18px; background:url(../images/skin_06.gif) no-repeat 0 -18px;}
.recentlyViewed .title{ height:45px; background:url(../images/skin_03.gif); }
.recentSearch .title{ height:45px; background:url(../images/skin_04.gif); }
.bookClassification .title{ height:36px; background:url(../images/skin_05.gif); }
.bookList{ }
.bookList b a{ display:block; text-align:right; color:#c00;} 
.bookList .bg{ border-top:1px dotted #1e81bf; }
.pizhu .bg,.inbooksearch .bg{ height:130px; border-top:1px dotted #1e81bf; }
.inbooksearch .more{float:right;padding-right:20px;}
.inbooksearch .more a{color:#CC0000;}
.bookList .bg:hover,.pizhu .bg:hover,.inbooksearch .bg:hover{ background:url(../images/skin_09.gif) repeat-y; }
.bookList .btnContainer{ position:absolute; margin-left:250px; margin-top:-10px;width:640px;}
.bookList .btnContainer .btn1,.bookList .btnContainer .btn2{ width:82px; height:26px; background:url(../images/btn.png); cursor:pointer}
.bookList .btnContainer .btn3{ width:82px; height:26px; background:url(../images/btn_down.png); cursor:pointer}

.bookList .btnContainer .btn2{ background-position:-82px 0;  }
.bookList .btnContainer a.btn1:hover{ background-position:0 -26px; text-decoration:none;}
.bookList .btnContainer a.btn2:hover{ background-position:-82px -26px; text-decoration:none;}


.bookList .btnContainer i{ visibility:hidden;}
.popularBooks{ }
.popularBooks .title,.comment .title,.bookDetailCon .title,.bookDetailFullSearch .title,.news .title,.topbook .title{ height:26px; background:#ead98d url(../images/skin_32.png);  padding-left:20px; border-bottom:1px solid #0d5280; font:bold 14px/26px Microsoft Yahei,simhei,sans-serif; }
.popularBooks .title span,.news .title span,.topbook .title span{ float:right; padding-right:10px; font:12px/29px simsun;}
.popularBooks ul{ padding:20px 0; }

.bookCase{ height:41px; background:url(../images/skin_22.png);}
.person{}
.person .side{}
.person .side .container{ background:url(../images/skin_24.png) repeat-y; }
.person .side .topBorder{ height:36px; background:url(../images/skin_25.png) no-repeat;}
.person .side .bottomBorder{ height:36px; background:url(../images/skin_26.png) no-repeat;}
.person .photo{ width:200px; text-align:center;}
.person .photo img{  width:100px; height:100px; padding:3px; border:2px solid #0d5280;} 
.person .side i{ visibility:hidden;}
.person .side .btnContainer{ width:200px; padding:5px 0; text-align:center;}
.person .side .btnContainer .btn1,.person .side .btnContainer .btn2{ width:69px; height:21px; background:url(../images/btn4.png);}
.person .side .btnContainer .btn2{ background-position:-69px 0;}
.person .side .btnContainer a.btn1:hover{ background-position:0 -21px; text-decoration:none;}
.person .side .btnContainer a.btn2:hover{ background-position:-69px -21px; text-decoration:none;}
.userActive ul{}
.userActive li{  }
.userActive b{ display:block; height:30px;  font:bold 12px/30px simsun;}
.userActive .icon1,.userActive .icon2,.userActive .icon3,.userActive .icon4,.userActive .icon5{ background: url(../images/icon_04.png) no-repeat; padding-left:30px;}
.userActive .icon1{ background-position:0 0;}
.userActive .icon2{ background-position:0 -30px;}
.userActive .icon3{ background-position:0 -60px;}
.userActive .icon4{ background-position:0 -90px;}
.userActive .icon5{ background-position:0 -120px;}
.userActive li{ background:url(../images/skin_27.png) no-repeat 10px bottom;}
.userActive li a{ display:block;padding-left:30px;}
.userActive li a.select,.userActive li a.select:hover{ background:url(../images/skin_23.png) no-repeat 2px 1px;}
.userActive li a:hover{background: url(../images/skin_28.png) no-repeat 2px 1px;}
.myInfo{ padding:10px 0;}
.myInfo .icon1{ background:url(../images/icon_05.png) no-repeat;}
.myInfo ul{ padding:10px 22px;}
.myInfo li{ float:left; width:45%; padding:3px 0;}



/* lst */
.lst_01{}
.lst_01 li{ background:url(../images/icon_03.gif) no-repeat 5px 6px; padding:3px 0 3px 20px;}
.lst_02{ }
.lst_02 a{ padding:3px 6px;white-space:nowrap; color:#311406;}
.lst_03{}
.lst_03 a{ color:#5c5c5c;}
.lst_03 dl{ padding:10px 0px;}
.lst_03 dt{ font:bold 12px/20px simsun; background:url(../images/skin_29.gif) no-repeat 8px 2px; padding-left:25px;}
.lst_03 dd{ color:#bb7f3b;}
.lst_03 dd a{ padding:3px 6px 0 6px; white-space:nowrap;}
.lst_04{padding:10px 20px;}
.lst_04 li{ padding:8px 0; border-bottom:1px dotted #336799; }
.lst_04 li span{ float:right;}
.lst_04 .thead{ border-bottom:1px solid #0d5280; font-weight:bold;}
.lst_04 del{ float:right; display:inline-block; width:100px; text-align:center;} 
.lst_04 em{ display:inline-block; padding-top:10px; color:#000;}
.lst_04 em a{ color:#000;}
.lst_04 p{ text-indent:1.5pc;}
.bookList dl{ padding:10px 0; margin:2px 0;}
.bookList dt{ float:left; width:130px; text-align:center; }
.bookList dt2{ float:left; width:130px; background:url(../images/skin_30.gif) no-repeat 5px 2px; text-align:center; }

.bookList dt img{ width:80px; height:110px; padding:9px 0 0 22px; }
.bookList dd{ float:left; width:550px; color:#5c5c5c;}
.bookList dd h2,.pizhu dt,.inbooksearch dt{ padding-bottom:5px; font:16px/30px Microsoft Yahei,simhei,sans-serif; }
.bookList dd h2 a,.pizhu a{ color:#336799;}
.bookList dd p{ padding:1px 0;}
.pizhu{}
.pizhu .bg,.inbooksearch .bg{ height:auto;}
.pizhu dl,.inbooksearch dl{ padding:10px; overflow:hidden; zoom:1;}
.pizhu dt{}
.pizhu dt span{ float:right; font:12px/30px arial; color:#963;}
.pizhu dd{ color:#4f3b24; }
.inbooksearch{}
.inbooksearch em{ display:block; color:#960; font:12px/20px simun;}
.popularBooks ul{ padding:10px 2px;}
.popularBooks li{ display:inline; float:left; width:114px;height:160px;padding:5px 0; text-align:center;}
.popularBooks li img{ width:70px; height:90px; padding:6px; border:1px solid #70482d; background:#fff;}
.popularBooks li:hover{ background:url(../images/skin_09.gif) repeat-y; }
.popularBooks em{ display:block;}
.article{ padding:20px; border:1px solid #0d5280; background:#faeecf;}
.article h1{ font:24px/60px Microsoft Yahei,simhei; text-align:center; color:#311406;}
.article h5{ font:12px/20px simsun; color:#960; text-align:center;}
.article p{ padding:5px 0; font:14px/24px Arial,simsun,sans-serif; text-indent:1.8pc;}
.article .con{ padding:20px 10px;}
.bookDetail,.articleList{padding:20px;}
.bookDetail dl{} 
.bookDetail dt{ float:left; width:150px;}
.bookDetail dt img{ width:110px; height:150px; padding:4px; border:1px solid #70482d; background:#fff;}
.bookDetail dd{ float:left; width:480px; color:#5c5c5c; }
.bookDetail dd b{ font:20px/40px Microsoft Yahei,simhei,sans-serif; color:#336799;}
.bookDetail .btn,.bookDetail .btn2{ margin:20px 0 0 0; width:82px; height:26px; background:url(../images/btn.png); }
.bookDetail .btn{background-position:-82px 0;}

.bookDetail .btn1{ margin:20px 0 0 0; width:82px; height:26px; background:url(../images/btn_down.png); }
.bookDetail .btn1{background-position:0px 0;}
.bookDetail a.btn1:hover{ background-position:0px -26px; text-decoration:none;}

.bookDetail .btn2{background-position:-164px 0;}
.bookDetail a.btn:hover{ background-position:-82px -26px; text-decoration:none;}
.bookDetail a.btn2:hover{ background-position:-164px -26px; text-decoration:none;}
.bookDetail i{ visibility:hidden;}

.bookDetailCon{ padding:10px 0 30px 20px;}
.bookDetailCon .con_01{}
.bookDetailCon .con_01 p{ padding:10px;border-bottom:1px dotted #1e81bf; }
.bookDetailCon .con_01 b{ display:block; text-align:right; color:#960;}
.bookDetailCon .title span{ float:right; padding-right:10px; font:12px/26px simsun;}
.bookDetailCon .con_02{}
.bookDetailCon .con_02 dl{ padding:10px; border-bottom:1px dotted #1e81bf;}
.bookDetailCon .con_02 dl b{color:#960;}
.bookDetailCon .con_02 dt{ float:left; width:60px;}
.bookDetailCon .con_02 dt img{ width:40px; height:40px; border:1px solid #1f80bf; padding:2px;}
.bookDetailCon .con_02 dd{ float:left; width:600px;}
.bookDetailFullSearch{padding:10px 0;}
.bookDetailFullSearch .title{ padding-top:2px;}
.bookDetailFullSearch label{ vertical-align:middle;font:bold 14px/26px Microsoft Yahei,simhei;}
.bookDetailFullSearch .btn2{ width:48px; height:21px; background:url(../images/btn5.png); vertical-align:middle;}
.bookDetailFullSearch i{ visibility:hidden;}
.bookDetailFullSearch a.btn:hover{ background-position:0 -21px; text-decoration:none;}
.bookDetailFullSearch p{ padding:10px;}
.bookDetailFullSearch p a{ padding:0 5px; color:#C00; text-decoration:underline;}
.articleList{}
.articleList dl{ padding:10px; border-bottom:1px dotted #0d5280;}
.articleList dl:hover{ background:url(../images/skin_09.gif) repeat; }
.articleList dt{ font:bold 14px/30px Microsoft Yahei,simhei,sans-serif; }
.articleList dt a{color:#600;}
.articleList dt span{ float:right; color:#960; font:12px/30px Arial,simsun;}
.articleList dd p{ text-indent:1.5pc; color:#4f3b24; }
.comment{  padding:10px 0 30px 20px;}
.comment .title{}
.comment b{ font-weight:bold;}
.comment textarea{ width:498px; height:100px;background:#ffffff; border:1px solid #1f80bf; overflow-y:scroll;}
.comment .con{ padding:10px;}
.comment li span{ padding-left:20px; color:#960;}
.comment li{ padding:5px 0;}
.comment .inputTxt{ border:1px solid #1f80bf; background:#ffffff; vertical-align:middle; font:12px/16px simsun;}
.comment label{ vertical-align:middle; color:#1f80bf;}
.comment .inputCheck{ border:1px solid #1f80bf; background:#ffffff; }
.comment p{ padding:10px 0; text-align:right;}
.comment .btn{ width:69px; height:21px; background:url(../images/btn6.png);}
.comment a.btn:hover{ background-position:0 -21px; text-decoration:none;}
.comment i{ visibility:hidden;}
.news{ }
.news ul{ padding:10px 0;}
.news li{border-bottom:1px dotted #1e81bf; padding:2px 20px;}
.news li a{ color:#600;}
.news li span{ float:right; }
/* page */
.page{ height:22px; padding:7px 0; text-align:center; color:#1f80bf; border-top:2px solid #0d5280;}
.page a{ padding:0 7px;color:#0d5280; margin:0 5px; font:12px/18px simsun,sans-serif; border:1px solid #0d5280; }
.page a:hover,.page a.selected{ background:#0d5280;border:1px solid #0d5280; text-decoration:none; color:#300;}
.page b{ display:inline-block; width:18px; height:13px;}
.page .previous{ background:url(../images/icon_01.gif) no-repeat center;}
.page .next{ background:url(../images/icon_02.gif) no-repeat center;}
.page .btn{ border:1px solid #000; background:#0d5280; height:18px; color:#fff; vertical-align:middle;}
.page .input_txt{ width:20px; height:16px; border:1px solid #0d5280; vertical-align:middle;}

.guideTit{ padding:10px 0;}
.introduction,.about,.statement{}
.about pre{ line-height:20px; padding-left:70px;}
.introduction .con,.about .con,.statement .con{ padding:20px 30px;}
.introduction .con p,.about .con p,.statement .con p{ text-indent:1.5pc; padding:5px 0;}
.introduction ul{ padding:20px 0;}
.introduction li{ float:left; font-size:0; padding:5px 0;}
.introduction li img{ padding:4px 20px 4px 0;}
.introduction .more{ color:#C00;}
.column_01{ width:900px; margin:0 auto;}
.column_01 .hd{ height:57px; background:url(../images/skin_41.png);}
.column_01 .bd{ background:url(../images/skin_42.png) repeat-y;}
.column_01 .ft{ height:25px; background:url(../images/skin_43.png)}
.column_01 .con{ padding:10px 50px;}
.column_01 .con p{ text-indent:1.5pc; padding:5px 0;}
.tianyigeIntro{}
.tianyigeIntro{}
.tianyigeIntro ul{}
.tianyigeIntro li{ padding:5px 0; float:left; width:19.9%; text-align:center; font-size:0;}
.statement{}
.topbook{ width:900px; margin:0 auto;}
.topbook .hd{ height:36px; background:url(../images/skin_44.png);}
.topbook .bd{ background:url(../images/skin_45.png) repeat-y;}
.topbook .ft{ height:36px; background:url(../images/skin_46.png)}
.topbook ul{ padding:20px 50px; }
.topbook li{ float:left; width:130px;height:160px; text-align:center; padding:5px 0; }
.topbook li img{ width:80px; height:110px; border:5px solid #e5e7ed;}
.topbook li img:hover{  border:5px solid #0d5280; }
.register{ width:500px; margin:10px auto;  }
.register .title{ padding:0 0 10px 60px;}
.register ul{}
.register li{ padding:5px 0; vertical-align:middle; line-height:30px;}
.register li em{ float:left;  width:120px; text-align:right;}
.register .hd{ height:36px; background:url(../images/skin_35.png);}
.register .bd{ background:url(../images/skin_36.png) repeat-y; overflow:hidden;*zoom:1;}
.register .ft{ height:36px; background:url(../images/skin_34.png);}
.register .inputTxt{ border:1px solid #1f80bf; width:140px; height:18px; vertical-align:middle; background:#ffffff;}
.register textarea{ width:260px; height:100px;border:1px solid #1f80bf; background:#ffffff;}
.register span{ padding-left:10px; color:#c00;}
.register .btn1,.register .btn2{ width:82px; height:26px; background:url(../images/btn7.png) no-repeat; border:none;}
.register .btn1:hover{ background-position:0 -26px;}
.register .btn2{background-position:-82px 0;}
.register .btn2:hover{background-position:-82px -26px;}
.register .btnwrap{ padding-left:120px;}
.help{ }
.help .sidebar{ float:left; width:250px;}
.help .sidebar .hd{ height:36px; background:url(../images/skin_37.png);}
.help .sidebar .bd{ background:url(../images/skin_02.gif) repeat-y 1px 0; overflow:hidden;*zoom:1;}
.help .sidebar .bd ul{ clear:both; margin:20px 0; }
.help .sidebar .bd li{}
.help .sidebar .bd a{ padding-left:50px; display:block; background:url(../images/skin_38.png) no-repeat; font:bold 12px/32px simusn; color:#000; }
.help .sidebar .bd a:hover,.help .sidebar .bd a.current{ background:url(../images/skin_39.png) no-repeat; font:bold 12px/32px simusn; color:#fff; text-decoration:none;}
.help .sidebar .ft{ height:36px; background:url(../images/skin_06.gif);}
.help .maincon{float:left; width:650px;padding:0 20px;}
.help .maincon h4{ background:url(../images/skin_40.png) no-repeat 2px 23px; padding:20px 0 0 30px; font:bold 18px 'Microsoft Yahei',simhei,sans-serif;}
.help .maincon p{ padding:5px 0 0 29px;}
.help .maincon .dot{ background:url(../images/skin_41.png) no-repeat 15px 12px;  padding:10px 0 10px 30px;}
.aboutus{ width:500px; height:270px; margin:0 auto; background:url(../images/aboutus.png) no-repeat;}
.aboutus .con{ padding:50px 100px 0; line-height:30px;}
.indexSearchBox .inputTxtBox{ width:178px; height:19px; background:url(../images/skin_80.png) no-repeat; vertical-align:middle;}
.indexSearchBox .inputTxt{ border:none; height:19px; width:240px; margin-left:10px; background:transparent;vertical-align:middle;}
.indexSearchBox .con{ padding:34px 0px 34px 60px; line-height:19px;}
.indexSearchBox span{ float:left; height:22px; padding-right:15px; vertical-align:middle;}
.indexSearchBox{ height:88px; background: url(../images/skin_48.png) no-repeat;}
.indexSearchBox .btn1{ width:48px; height:21px; background: url(../images/btn5.png);}
.indexSearchBox .btn1:hover{ background-position:0 -21px; text-decoration:none;}
.indexSearchBox i{ visibility:hidden;}
.indexIntro{}
.indexIntro .hd,.indexIntro .ft{ background:url(../images/skin_47.png) no-repeat;} 
.indexIntro .hd{ height:60px;}
.indexIntro .bd{ background: url(../images/skin_49.png) repeat-y; }
.indexIntro .ft{ height:20px; background-position:0 -560px;}


/* footer */
#friendLink{ width:960px; margin:0 auto; padding:10px; }
#friendLink b{color:#960;}
#friendLink a{ padding:0 5px; white-space:nowrap; color:#311406;}
#footer{ text-align:center; font:12px Arial, simsun, sans-serif; }
#footNav{ height:34px; background:url(../images/skin_11.gif) repeat-x; line-height:34px;}
#footNav a{ color:#cca46c; padding:0 10px; }
#copyright{ color:#381a08; padding:10px 0; }
input:-webkit-autofill 
{
	background-color:transparent;
}
